LIVE-BUILD(1)

NOM
lb chroot - Complète le stage de chroot

SYNOPSIS
lb chroot [live-build options]

DESCRIPTION
lb chroot est une commande de haut-niveau (porcelaine) de live-build(7), la suite d'outils de live-systems.

lb chroot appelle tous les programmes live-build nécessaires dans le bon ordre pour complèter le stage de source.

OPTIONS
lb chroot n'a pas d'options spécifiques mais fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

FICHIERS

aucun

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
Davantage d'informations à propos de live-build et du projet Live Systems peuvent être trouvées sur la page d'accueil à <http://live-systems.org/> et dans le manuel à <http://live-systems.org/manual/>.

BOGUES
Les bogues peuvent être signalés en soumettant un rapport de bogue pour le paquet live-build dans le BTS à <http://bugs.debian.org/> ou par l'écriture d'un courriel à la liste de diffusion Live Systems à <debian-live@lists.debian.org>.

AUTEUR
live-images a été écrit par Daniel Baumann <mail@daniel-baumann.ch>.